@charset "utf-8";
#flow {
	max-width: 1120px;
	margin-left: auto;
	padding: 6.15%;
	margin-right: auto;
}
.f_content_box{
	margin-bottom: 4.61%;

}
.f_content_box:last-child{
	margin-bottom: 0;
}

.f_content_box h2 {
	color: #c30d23;	
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	margin-bottom: 24px;
	display: flex;
}

.f_content_num {
	font-size: 35px;
	line-height: 0.8em;
	margin-right: 8px;	
}
	.f_content_ttl{	
	font-size: 25px;
	line-height: 1.5em;
}


.f_content_inner {
	display: flex;
	justify-content: space-between;
}


.f_content_text{
	width: 65.39%;
	
}
.f_content_text p {
	font-size: 15px;
	line-height: 2em;
}
#f_content_otoiasase {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

#f_content_tel img  {
	width: 16px;
	margin-bottom: 4px;
	margin-right: 4px;
}
#f_content_tel {
    width: 216px;
    margin-right: 4.61%;
    font-size: 30px;
    line-height: 1em;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-align: right;
    margin-bottom: 8px;
}
.f_content_text #f_content_tel a {
    text-decoration: none;
	pointer-events: none;
	color: #000000;
}
#f_content_tel span{
	font-size: 14px;
	line-height: 1em;
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;	
	margin-top: 4px;
	display: block;	
	text-align: center;
}

.f_content_img {
	width: 30%;
}
.f_content_img img {
	width: 100%;
}

#f_content_mailorder {
    display: flex;
    width: 63.39%;
    margin-bottom: 8px;
}

#f_content_mailorder a {
    width: 48.465%;
    margin-right: 3.07%;
    color: #fff;
    font-size: 15px;
    line-height: 1em;
    font-weight: 500;
    text-decoration: none;
    background-image: -webkit-linear-gradient(302deg,rgba(100,175,158,1.00) 0%,rgba(43,156,158,1.00) 100%);
    background-image: -moz-linear-gradient(302deg,rgba(100,175,158,1.00) 0%,rgba(43,156,158,1.00) 100%);
    background-image: -o-linear-gradient(302deg,rgba(100,175,158,1.00) 0%,rgba(43,156,158,1.00) 100%);
    background-image: linear-gradient(148deg,rgba(100,175,158,1.00) 0%,rgba(43,156,158,1.00) 100%);
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}

#f_content_mailorder a:last-child{
	margin-right: 0;
}
#f_content_mailorder a img {
    width: 18px;
    margin-right: 8px;
    vertical-align: bottom;
}
#f_content_mailorder .f_content_order {
    background-image: -webkit-linear-gradient(270deg,rgba(29,74,142,1.00) 0%,rgba(0,63,118,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(29,74,142,1.00) 0%,rgba(0,63,118,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(29,74,142,1.00) 0%,rgba(0,63,118,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(29,74,142,1.00) 0%,rgba(0,63,118,1.00) 100%);
	background-color: #003f76;
}
#f_content_mailorder .f_content_order img {
    width: 14px;
    vertical-align: text-bottom;
}
.f_content_text h3 {
	font-size: 18px;
	line-height: 1.5em;
	display: inline;	
	background: linear-gradient(transparent 53%, #ffd201 0%);	
}
.f_content_txt01 {
	margin-bottom: 16px;
}

.f_content_txt02 {
	margin-top: 8px;
	margin-bottom: 8px;
}
.f_content_text a {
	color: #003f76;
	text-decoration: underline;
	font-weight: 600;
}
